Skip to main content
GET
/
v1
/
webhooks
/
{webhook_id}
Get Webhook
curl --request GET \
  --url https://karibu.briq.tz/v1/webhooks/{webhook_id} \
  --header 'X-API-Key: <api-key>'
{
  "webhook_id": "<string>",
  "app_id": "<string>",
  "service_type": "<string>",
  "url": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "secret_token": "<string>"
}

Authorizations

X-API-Key
string
header
required

Headers

X-API-Key
string
required

Path Parameters

webhook_id
string
required

Response

Successful Response

Schema for webhook response.

webhook_id
string
required

Unique identifier for the webhook

app_id
string
required

The ID of the developer app

service_type
string
required

Type of service

url
string
required

The webhook URL

created_at
string<date-time>
required

When the webhook was created

updated_at
string<date-time>
required

When the webhook was last updated

secret_token
string | null

Secret token (masked for security)